oRTP 4.3.0

Data Fields
_OrtpVideoBandwidthEstimator Struct Reference

## Data Fields
struct _RtpSession * | session
unsigned int | packet_count_min
unsigned int | packets_size_max
unsigned int | trust_percentage
OrtpVideoBandwidthEstimatorPacket * | last_packet
bctbx_list_t * | packets
uint32_t | last_computed
int | nb_packets_computed

The documentation for this struct was generated from the following file:

- videobandwidthestimator.h